/*
Theme Name: ParadiseCove Child
Theme URI: http://themefuse.com/demo/wp/paradise-cove/
Description: Child theme for the ParadiseCove theme. Child themes are the recommended way of making modifications to a theme. <a href="http://codex.wordpress.org/Child_Themes">Reade More</a>
Author: ThemeFuse
Tags:translation-ready
Author URI: http://themefuse.com
Template: paradise-cove-parent
*/

@import url("../paradise-cove-parent/style.css");
@import url(https://fonts.googleapis.com/css?family=Montserrat);

.tp-caption.big_white{
    background-color: #FFF !important;
    color: #000 !important;
    margin: 0;
    padding: 6px 19px 6px 18px !important;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif !important;
    line-height: 1.1 !important;
    font-size: 70px !important;
}
.caption.small.text{ background-color: #FFF !important;
    color: #000 !important;
    margin: 0;
    padding: 6px 19px 6px 18px !important;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif !important;
    line-height: 1.1 !important;
    font-size: 30px !important;}
.logo {
    background: #fff;
    border-top: 1px solid #d7d7d7;
    border-bottom: 1px solid #d7d7d7;
    margin: 0 !important;
}
.middle{background:#eee !important;}
h1,h2,h3,h4,h5,h6{font-family: 'Montserrat', sans-serif !important;}
a{color:#1B9A8F;}
a:hover{color:#ccc;}